v3.1.1以前のエクスポートファイルを使用してv4以降にインポートできますか?

いいえ、v4.0はデータベーススキーマが最適化された完全な新しいプラグインであるため、Maps Marker Pro v3.1.1以前で作成された(CSV / XLS(X)/ ODS)インポートファイルはMaps Marker Pro v4のインポートと互換性がありません以上。

0
0
34733
このFAQの回答を評価してください

この投稿を評価することは許可されていません。

en English
X